Bug 203992 - Regression, xorg drops back to VESA driver instead of nv driver
Regression, xorg drops back to VESA driver instead of nv driver
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-drivers (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-24 17:05 EDT by Andy Burns
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-10 09:50:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xorg log (46.24 KB, text/plain)
2006-08-24 17:05 EDT, Andy Burns
no flags Details

  None (edit)
Description Andy Burns 2006-08-24 17:05:36 EDT
Created attachment 134862 [details]
xorg log
Comment 1 Andy Burns 2006-08-24 17:05:36 EDT
Description of problem:
Running on a Dell D800 laptop with Geforce 4200Go, as I remember it FC3/FC4
detected the inbuilt nvidia ok, but required manual tweaking of modelines to
work properly with the 16:9 inbuilt LCD panel, FC5 detected the LCD panel
correctly out of the box, now with FC6T2+updates xorg has reverted to using the
VESA driver, which is much slower and also doesn't support the proper 16:9 LCD
resolutions.

Version-Release number of selected component (if applicable):

xorg-x11-drv-nv.i386                     1.2.0-3.fc6            installed       
xorg-x11-drv-vesa.i386                   1.2.1-2                installed       
xorg-x11-drv-vga.i386                    4.1.0-2.1              installed       
xorg-x11-server-Xorg.i386                1.1.1-25.fc6           installed       

Attached xorg log file.
Comment 2 Adam Jackson 2006-08-24 18:46:44 EDT
What does 'kudzu -p -c video' print?
Comment 3 Adam Jackson 2006-08-24 18:51:45 EDT
Also, rpm -q kudzu
Comment 4 Adam Jackson 2006-09-15 17:30:58 EDT
Reporter, please provide the information requested in comments 2 and 3 so I can
further investigate this bug.
Comment 5 Matěj Cepl 2007-07-10 09:50:05 EDT
No response from reporter, no activity for a long time, closing as
INSUFFICIENT_DATA. If anyone has some information on this bug, please, reopen
with additional data.

Note You need to log in before you can comment on or make changes to this bug.